.mhc-embedded-form #ecards-markup.flex-form-container {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 1060px;
    margin: auto;
}

.mhc-embedded-form #ecards-markup.flex-form-container .ecard {
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    border: 1px solid lightgray;
    background-color: white;
    display: inline-block;
    width: 190px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.mhc-embedded-form .ecard-button {
    cursor: pointer;
    display: block;
    margin: 5px;
    padding: 10px !important;
    text-transform: none !important;
}

.mhc-embedded-form .ecard-title {
    height: 45px;
    font-size: 18px;
}

.mhc-embedded-form .ecard-image-container {
    width: 120px;
    height: 78px;
    overflow: hidden;
    margin: 10px auto;
}

.mhc-embedded-form .ecard-image-container .ecard-image {
    width: 100%;
}

.mhc-embedded-form .enrollment-card-image {
    width: 120px;
    margin: auto;
}

/* form */
.mhc-embedded-form #ecard-form-image {
    margin: auto;
}

.mhc-embedded-form textarea,
.mhc-embedded-form input,
.mhc-embedded-form select {
    max-width: 300px !important;
}

.mhc-embedded-form #form .bold-label {
    font-weight: bold;
}

/* preview section */
.mhc-embedded-form #form-preview .enrollment-info-preview {
    width: 250px;
    max-width: 100%;
    margin: auto;
    text-align: left;
    line-height: 25px;
}

.mhc-embedded-form #form-preview h2 {
    margin: 20px auto 10px;
    font-size: 19px;
}